
Application: gvSIG desktop - gvSIG feature requests #2000
Adding "copy-paste geometry" tool (between different views) to gvSIG 2.1.0
08/30/2013 02:00 PM - Juan Lucas Domínguez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category:
Target version: 2.1.0-2217-devel
gvSIG version: 2.0.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: No Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

Adding "copy-paste geometry" tool (between different views or application instances) to gvSIG 2.1.0.
This functionality was part of the Munich improvements.

History
#1 - 09/03/2013 01:53 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

Added "copy-paste features" functionality (using system clipboard).

gvsig-desktop:r40666

#2 - 01/13/2014 09:45 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#3 - 01/27/2014 06:18 PM - Álvaro Anguix
- Status changed from Fixed to Closed
